<%--
  Created by IntelliJ IDEA.
  User: 25589
  Date: 2024/11/21
  Time: 下午4:33
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%
  String path = request.getContextPath();
  response.sendRedirect(path+"/course/course.jsp");
%>
